HTML {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;}

BODY {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial, Verdana, SunSans-Regular, Sans-Serif; 
	color:#000000;
	background:#FFFFFF;
	
	
	/* 	
	background:url(images/hg_grau.jpg); 	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; */
	
		
}

.glossarBox{
width:90%;
border:1px solid #FF0505;
padding:15px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:normal;
color: #000000;
background-color:#FCF9E8;
line-height:130%;

margin: 20px 10px 20px 25px;
/* oben/ rechts  / unten / links */
}

/*
BODY {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, SunSans-Regular, Sans-Serif; color:#000000}
*/

A {TEXT-DECORATION: none;COLOR: #800000;font : normal normal 13px/18px bold Arial, Geneva, Helvetica, verdana;}
A:visited {TEXT-DECORATION: none;font : normal normal 13px/18px bold Arial, Geneva, Helvetica, verdana;}
A:active {TEXT-DECORATION: none;font : normal normal 13px/18px bold Arial, Geneva, Helvetica, verdana;}
P {COLOR: #000000;TEXT-DECORATION: none;FONT-SIZE: 12px; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, verdana, sans-serif}

H1.info {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px;  PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial,Verdana; color:#efefef}
UL {MARGIN-TOP: 2px}
UL LI {MARGIN-TOP: 2px; LIST-STYLE-IMAGE: url(dreieck_rechts.gif); FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none}

UL.ullevel1 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, sans-serif}
UL.ullevel1 LI {LIST-STYLE-IMAGE: none; COLOR: #000000; BORDER-BOTTOM: #efefef 0px dotted; LIST-STYLE-TYPE: none}
UL.ullevel1 LI A {DISPLAY: block; LIST-STYLE-IMAGE: none; COLOR: #000000; TEXT-DECORATION: none}
UL.ullevel1 LI A:hover {DISPLAY: block; LIST-STYLE-IMAGE: none; COLOR: #800000; BACKGROUND-COLOR: #EFEFEF; TEXT-DECORATION: none}

UL.ullevel2 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, sans-serif}
UL.ullevel2 LI {COLOR: #000000; BORDER-BOTTOM: #fecc2b 1px solid; LIST-STYLE-TYPE: none}
UL.ullevel2 LI A {DISPLAY: block; COLOR: #efefef; TEXT-DECORATION: none}
UL.ullevel2 LI A:hover {DISPLAY: block; COLOR: #800000; BACKGROUND-COLOR: #EFEFEF; TEXT-DECORATION: none}

UL.ullevel3 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 12px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, sans-serif}
UL.ullevel3 LI {COLOR: #000000; BORDER-BOTTOM: white 1px solid; LIST-STYLE-TYPE: none}
UL.ullevel3 LI A {DISPLAY: block; COLOR: #000000; TEXT-DECORATION: none}
UL.ullevel3 LI A:hover {DISPLAY: block; COLOR: #800000; BACKGROUND-COLOR: #EFEFEF; TEXT-DECORATION: none}

.seite{COLOR: #800000;}

.pflichtfeld {
	border: #800000; 
	background-color: #FF8F9C;
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
}
.eingabefeld {
	border: #800000; 
	background-color: #efefef;
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
}

.menu_weiss {font : normal normal 14px/18px bold; COLOR:#FFFFFF; FONT-FAMILY: arial, helvetica, sans-serif}
A.menu_weiss {COLOR:#FFFFFF; TEXT-DECORATION: none}
A.menu_weiss:visited{COLOR:#FFFFFF; TEXT-DECORATION: none}
A.menu_weiss:hover{COLOR:#FFFFFF; TEXT-DECORATION: none}
A.menu_weiss:active{COLOR:#FFFFFF; TEXT-DECORATION: none}



.ueberschrift {FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #800000; FONT-FAMILY: arial,verdana, helvetica, sans-serif}
.ueberschrift_rot {FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #800000; FONT-FAMILY: arial,verdana, helvetica, sans-serif}
.ueberschrift_hell {FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial,verdana, helvetica, sans-serif}
.fliesstext{COLOR: #000000;TEXT-DECORATION: none;FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: arial,verdana, sans-serif}
.fliesstext_weiss{TEXT-DECORATION: none;FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 150%; FONT-FAMILY: arial,verdana, sans-serif}

.textklein{FONT-SIZE: 10px; COLOR: #808080;  FONT-FAMILY: arial, sans-serif}
.textliste{TEXT-DECORATION: none;FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: arial,verdana, sans-serif}

.schaltflache a {
    color: #800000;
	font-family:verdana;
	font-size:12px;
    display: inline-block;
    padding: 5px 20px;
    text-decoration: none
    font-weight: bold;
    margin: 3px;
	    
	text-decoration:none;
	/*  Abgerundete Ecken */
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	/*  Schlagschatten */
	box-shadow: 1px 1px 3px #999999;
    -moz-box-shadow: 1px 1px 3px #999999;
    -webkit-box-shadow: 1px 1px 3px #999999;
	/* Transparenter Farbverlauf für Überlagerung */
	background: #E0E0E0 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAJklEQVQIW2P4//+/NxMDA8N/JgYGhn+oLDQu7Vk/GP4zMXDQx3IA0To1YWcEwtQAAAAASUVORK5CYII=") repeat-x;	
}

.schaltflache a:hover {
	color: white;    
	text-decoration:none;
	background: #800000 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAJklEQVQIW2P4//+/NxMDA8N/JgYGhn+oLDQu7Vk/GP4zMXDQx3IA0To1YWcEwtQAAAAASUVORK5CYII=") repeat-x;
}

#speichern,#abbruch,#loeschen {
    	
    display: inline-block;
    padding: 5px 20px;
    text-decoration: none
    
    margin: 3px;
	    
	text-decoration:none;
	/*  Abgerundete Ecken */
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	/*  Schlagschatten */
	box-shadow: 1px 1px 3px #999999;
    -moz-box-shadow: 1px 1px 3px #999999;
    -webkit-box-shadow: 1px 1px 3px #999999;
	/* Transparenter Farbverlauf für Überlagerung */
	background: #E0E0E0 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAJklEQVQIW2P4//+/NxMDA8N/JgYGhn+oLDQu7Vk/GP4zMXDQx3IA0To1YWcEwtQAAAAASUVORK5CYII=") repeat-x;	
}

#runde_Ecken {
	border-radius: 10px;
}